## Class TPostSelectBinding

Description

TPostSelectBinding class.

- since: 3.1
- version: $Id: TMappedStatement.php 2384 2008-02-26 16:58:20Z tof $
- author: Wei Zhuo <weizho[at]gmail[dot]com>

Located in /Data/SqlMap/Statements/TMappedStatement.php (line 931)

Method Summary
void getKeys ()
void getMethod ()
void getResultObject ()
void getResultProperty ()
void getStatement ()
void setKeys (mixed $value)
void setMethod (mixed $value)
void setResultObject (mixed $value)
void setResultProperty (mixed $value)
void setStatement (mixed $value)
Methods
getKeys (line 948)

- access: public

void getKeys ()
getMethod (line 951)

- access: public

void getMethod ()
getResultObject (line 945)

- access: public

void getResultObject ()
getResultProperty (line 942)

- access: public

void getResultProperty ()
getStatement (line 939)

- access: public

void getStatement ()
setKeys (line 949)

- access: public

void setKeys (mixed $value)
setMethod (line 952)

- access: public

void setMethod (mixed $value)
setResultObject (line 946)

- access: public

void setResultObject (mixed $value)
setResultProperty (line 943)

- access: public

void setResultProperty (mixed $value)
setStatement (line 940)

- access: public

void setStatement (mixed $value)

Documentation generated on Mon, 21 Apr 2008 11:35:35 -0400 by phpDocumentor 1.3.0RC4